<?
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/home.php';
include_once H.'sys/inc/start.php';
include_once H.'sys/inc/compress.php';
include_once H.'sys/inc/sess.php';
include_once H.'sys/inc/settings.php';
include_once H.'sys/inc/db_connect.php';
include_once H.'sys/inc/ipua.php';
include_once H.'sys/inc/fnc.php';
include_once H.'sys/inc/user.php';

$func = (isset($_GET['func']) ? text($_GET['func']) : 'index');

if (is_file('inc/' . $func . '.php')) {
	require 'inc/' . $func . '.php';
} else {
	$set['title'] = __('Ошибка 404 страница не найдена');
	include_once H.'sys/inc/thead.php';
	title();
	aut(); 
	?>
	<div class="mess">
	<?= __('К сожалению, запрашиваемый вами плагин не найден!<br />Вернитесь на <a href="?">главную страницу чата</a>, и попробуйте зайти на интересующий вас раздел.')?>
	</div>
	<?
}

include_once H.'sys/inc/tfoot.php';
?>
